@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&display=swap');

:root {
    --body-font-family: "Open Sans", sans-serif;
    --bs-font-sans-serif: "Open Sans", sans-serif;
    --bs-body-font-family: "Open Sans", sans-serif;
    --heading-font-family: "Open Sans", sans-serif;
}

body {   
    background-color: #f1f1f1;
    background-image: url('/assets/texturebg.png');
    
}

body .section, .site-footer .section, .site-footer .footer-details-wrapper {
    background-color: #e1e1e1
}

.site-footer .developer-section {
    color: #000;
}

section.section.sec-affiliates.border-top.pt-lg-4.py-3.overflow-hidden.container {
    background: white;
}

.visually-hidden-focusable[href="#site-navigation"], .visually-hidden-focusable[href="#site-footer"], .visually-hidden-focusable[href="#site-main"]{background:#fff; color:#000;}
.page-heading.visually-hidden{background:#000; color:#fff;}


@media (min-width: 992px) {
    .site-footer .copyright-privacy-links-section,
    .site-footer .copyright-privacy-links-section a{
       color: #000;
    }
    .site-footer .copyright-privacy-links-section a:hover{
       color: var(--bs-primary);
    }
}